This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 205150 - Review Request: geda-docs - Documentation for gEDA
Review Request: geda-docs - Documentation for gEDA
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Package Reviews List
:
: 177415 (view as bug list)
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-09-04 17:18 EDT by Chitlesh GOORAH
Modified: 2008-12-22 22:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 05:46:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2006-09-04 17:18:42 EDT
Spec URL: http://chitlesh.googlepages.com/geda-docs.spec
SRPM URL: http://chitlesh.googlepages.com/geda-docs-20060824-1.src.rpm
Description: 
This package contains documentation for the gEDA project.
Comment 1 Chitlesh GOORAH 2006-09-04 17:19:57 EDT
Sorry, typo in the title.
title: geda-docs - Documentation for gEDA
Comment 2 Chitlesh GOORAH 2006-09-04 17:20:31 EDT
*** Bug 177415 has been marked as a duplicate of this bug. ***
Comment 3 Mamoru TASAKA 2006-09-05 04:14:46 EDT
One question:

What is /usr/share/gEDA/docs/wiki/lib/tpl/default/images/favicon ?

[tasaka1@dhcp151 geda-docs]$ file
./geda-docs-20060824-1.fc6/usr/share/gEDA/docs/wiki/lib/tpl/default/images/favicon
./geda-docs-20060824-1.fc6/usr/share/gEDA/docs/wiki/lib/tpl/default/images/favicon:
MPEG sequence

Is this a mpeg file? (If this is really mpeg file, this file should be
removed, perhaps).
Comment 4 Chitlesh GOORAH 2006-09-05 10:58:49 EDT
updated:
Spec URL: http://chitlesh.googlepages.com/geda-docs.spec
SRPM URL: http://chitlesh.googlepages.com/geda-docs-20060824-2.src.rpm

I've opted the removal of favicon, but however upstream will be contacted.
Comment 5 Mamoru TASAKA 2006-09-05 11:36:33 EDT
Okay.

This package (geda-docs) is APPROVED by me.
Comment 6 Chitlesh GOORAH 2008-12-21 14:53:58 EST
New Package CVS Request
=======================
Package Name: geda-docs
Short Description: Documentation for gEDA
Owners: chitlesh
Branches: EL-5
Comment 7 Kevin Fenzi 2008-12-22 22:26:50 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.